Categories:
  - Science & Education
License: Apache-2.0
SourceCode: https://github.com/jfedor2/nxt-remote-control
IssueTracker: https://github.com/jfedor2/nxt-remote-control/issues

AutoName: NXT Remote Control
Description: |-
    Lets you control Lego Mindstorms NXT robots from an Android phone via Bluetooth.

    Protocol is <a href="http://mindstorms.lego.com/en-us/support/files/default.aspx">documented</a> on Lego website.

    The official <a href="https://github.com/NXT/LEGO-MINDSTORMS-MINDdroid">MINDdroid</a> app is
    also free software.

RepoType: git
Repo: https://github.com/jfedor2/nxt-remote-control

Builds:
  - versionName: '1.4'
    versionCode: 5
    commit: 44f28e765f2e49348dd5f2c

AutoUpdateMode: None
UpdateCheckMode: RepoManifest
CurrentVersion: '1.7'
CurrentVersionCode: 8
